@charset "utf-8";



/* CSS Document */







.clear{ clear:both;}



.inrrctainer iframe{ max-width:100% !important;}

/*左右结构*/

.pord_jtyw{ float:left; width:100%; padding: 1.56% 0 0 0;}

.pord_jtyw li{ float:left; width:100%; margin:13px 0; background-color: rgb(241, 242, 244); align-items: center;}

.pord_jtyw li.doubleee{display:block; align-items: center;  flex-flow: row-reverse;}

.pord_jtyw li strong{ float:left; width:100%; overflow: hidden;}

.pord_jtyw li .pic_tupian{ float:left; width:50%; overflow:hidden; line-height: 0;}

.pord_jtyw li.doubleee .pic_tupian{ float: right;}

.pord_jtyw li .pic_tupian img{ width:100%; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; transition: -webkit-transform 2s;-ms-interpolation-mode:bicubic;}

.pord_jtyw li .pic_tupian:hover img{transform: scale(1.09,1.09); -ms-transform: scale(1.09,1.09); -webkit-transform: scale(1.09,1.09); -o-transform: scale(1.09,1.09); -moz-transform: scale(1.09,1.09);}

.pord_jtyw li .tx_wenzi{ float:left; width:50%; padding:0 50px; position:relative;}

.pord_jtyw li.doubleee .tx_wenzi{padding:0 50px;}

.pord_jtyw li .tx_wenzi .text{ float:left; width:100%; position:relative;}

.pord_jtyw li .tx_wenzi .text::after{}

.pord_jtyw li.doubleee .tx_wenzi .text::after{ left: auto; right: -77px;}

.pord_jtyw li .tx_wenzi h2{ float:left; width:100%; color:#333333; font-size:36px; margin:20px 0;}

.pord_jtyw li:hover .tx_wenzi h2{ color:#08357C;}

.pord_jtyw li .tx_wenzi b{ font-size:16px; margin:15px 0; display:block;}

.pord_jtyw li .tx_wenzi p{ width:100%; font-weight:normal; line-height:28px; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-align:justify;}

.pord_jtyw li .tx_wenzi span{ float:left; margin-top: 4.46%; border: #08357C solid 1px; padding: 0 17px 0 19px; color: #08357C; font-size: 16px; line-height: 35px; border-radius:10px;}

.pord_jtyw li.doubleee .tx_wenzi span{ float: right; border-radius:10px;}

.pord_jtyw li .tx_wenzi span:hover{ background-color: #08357C; color: #fff;}

@media  screen and (max-width:760px){

    .pord_jtyw li{  padding:20px 0;}

    .pord_jtyw li .pic_tupian{ width:100%; }

    .pord_jtyw li.doubleee .pic_tupian{ float: left;}

    .pord_jtyw li .tx_wenzi{ padding:15px; width: 100%; }

    .pord_jtyw li .tx_wenzi .text{ margin:2% 0 3.69% 0; }

    .pord_jtyw li.doubleee .tx_wenzi{padding:15px; text-align: left; }

    .pord_jtyw li .tx_wenzi .text::after{ width:25px; left:-36px; }

    .pord_jtyw li.doubleee .tx_wenzi .text::after{ left: -36px; right: 0;}

    .pord_jtyw li .tx_wenzi h2{ font-size:22px; }

    .pord_jtyw li .tx_wenzi p{line-height:24px; }

    .pord_jtyw li.doubleee .tx_wenzi span{ float: left;}

}



.dingwei{ width:100%; height:100px; float:left; display:block; clear:both;}

/*product start*/



.pl_top{text-align: center;width: 180px;color: #fff;}



.pl_top em,.pl_top b{display: block;text-align: center;}



.pl_top em {font-size: 18px;color: #ddd;font-family: Arial;line-height: 180%}



.pl_top b{font-size: 24px;color: #fff;letter-spacing: 4px;line-height: 60px;position: relative;top: -3px}



.pl_top i{font-size: 15px;text-transform: uppercase;}



.pl_top b span{color: #aaa;letter-spacing: -5px}



/* 友情链接 */



.links-title{ width:100%; height:40px; line-height:40px; font-size:24px; color:#fff;}



.links{ width:100%; height: auto; background: #313131; clear: both; display: none;}



.links ul{ max-width:1200px; height:auto; margin:0 auto; padding:10px 0px;clear:both;}



.links ul li{float:left; margin:0px; color: #fff;line-height:23px;}



.links ul li a{color:#fff; padding:0px 8px; font-size:14px; line-height:23px; display:inline-block; }



.links ul li a:hover{ color:#fff; text-decoration:none;}







.innerrtitle{ width:100%; height:50px; line-height:50px; background: #f1f2f4;}



/*.innerrtitle p{width:400px;float:right;font-size:19px;color:#444;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:right; padding-right: 10px;}



.innerrtitle p b{ color:#da0707; font-size:26px; font-style: italic;}*/



.navpost{width:100%;display:block;color:#555;font-size: 15px; padding-left:1%;}



.navpost a{font-size: 15px;color:#555;padding: 0px 3px;}



.navpost a:hover{ color:#F00;text-decoration:none;}



.navover{max-width:300px;white-space:nowrap;vertical-align:top; overflow:hidden; text-overflow:ellipsis; display:inline-block;}







.ncontainer{ width:100%; max-width:1360px; margin:0 auto;}



.wapup{display:none;}







/*大屏PC*/



@media (max-width: 840px){



	.ncontainer{max-width: 1200px; width:100%; height: auto; margin: 0 auto; padding: 0px;}



	.links{ display: block;}



	.titlee{ display:none;}



	.ncontainer .pro_bodyb{ width:100%; float:left;}



}



.ncontainer .pro_ll{width:100%; margin:20px 0;}







.titlee{}



.titlee b{color: #fff;font-size: 35px;font-weight: bold;}



.titlee b span{color: #08357C}



.titlee i{display: block;color: #b2b2b2;font-family: Arial;font-size: 18px;}



.ncontainer .pro_bodyb{ margin-top:-80px; z-index:9999; background:#fff; width:100%; max-width:1360px; float:left; position:relative; padding:30px 10px;}



.pro_lll{ float:left; margin-top:20px; width:100%;}



.pro_lll ul{ text-align:center;}



.pro_lll ul a{color: #fff;font-size: 17px; text-align:center; background:#08357C; margin:0 0.5%; padding:15px 5.5%; border-radius:15px;}



.pro_lll ul a:hover{ background:#ccc; color:#08357C;}







@media (max-width: 840px){



.ncontainer .pro_ll{width:100%; margin:0; float:left;}







.pro_lll{ float:left;  margin-top:20px; width:100%;}



.pro_lll ul{ text-align:center;}



.pro_lll ul a{ line-height:14px; text-align:center;font-size: 14px; background:#08357C; padding:15px 1%; margin:8px 1%; width:31.3%; display:block; float:left;}



.pro_lll ul a:hover{ background:#ccc; color:#08357C;}



}







.ncontainer .pro_l{width: 275px; margin-bottom:40px;}



.ncontainer .pro_l .pro_top{width: 275px;height: 172px; float:left;}







.ncontainer .pro_l .pro_top b{font-size: 30px;color: #08357C;padding:5px 0 0 40px;display: block; float:left;}



.ncontainer .pro_l .pro_top p{font-size: 36px;color:rgba(255,255,255,0.1);padding:25px 0 0 40px;display: block; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; max-height:40px; overflow:hidden;}



.ncontainer .pro_l .pro_list{padding-top: 10px; float:left; margin-left:20px;}



.ncontainer .pro_l .pro_list dl dt{width: 235px;height: 40px;background:url(../images/listjt.png) no-repeat 203px center #fff;border-radius: 40px;line-height: 40px;text-indent: 2em;font-size: 16px;color: #fff;margin: 15px auto}



.ncontainer .pro_l .pro_list dl dt a{display: block;color: #fff}



.ncontainer .pro_l .pro_list dl:hover dt{background:url(../images/listjt1.png) no-repeat 203px center #08357C;}



.ncontainer .pro_l .pro_list dl dd{line-height: 35px;font-size: 14px;text-indent: 3em}



.ncontainer .pro_l .pro_list dl dd:hover {color: #fff;font-weight: bold;background: url(../images/xjt.png) no-repeat 20px center;}



.ncontainer .pro_l .pl_bot{width: 100%;height: 80px;background: #fff; color: #08357C;font-size: 20px;text-align: center;line-height: 80px;letter-spacing: 2px; float:left; margin-top:15px;}



@media (max-width: 840px){



.navpost{width:98%;display:block;color:#555;font-size: 15px; padding-left:2%;}



}











.ncontainer .pro_r {width: 925px; margin-bottom:53px;}



.ncontainer .pro_r ul li{width: 206px;float: left;margin-left: 25px;margin-bottom: 30px}



.ncontainer .pro_r ul li .img{width: 206px;height: 155px;overflow: hidden;}



.ncontainer .pro_r ul li .img img{width: 206px;height: 155px;display: block;transition:.5s ease-in;}



.ncontainer .pro_r ul li p{height: 30px;line-height: 30px;text-align: center;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background: #d0d0d0;border-radius: 35px;margin-top: 10px;color: #fff;padding: 0 13px}



.ncontainer .pro_r ul li:hover img{ transform:scale(1.1,1.1);}



.ncontainer .pro_r ul li:hover p{background: #08357C;color: #fff}











.pro_rr{width: 100%;float: left;}



.pro_rr dd{width:31.3%; float:left; margin:10px 1%; position: relative;}



.pro_rr dd .img{width: 100%;height: 100%;overflow: hidden;background: #08357C;}



.pro_rr dd .img img{ width: 100%; height: 100%; display: block;transition:.5s ease-in;opacity: 0.95}



.pro_rr dd:hover .img img { transform:scale(1.1,1.1);}



/*.pro_rr dd:nth-child(3) {margin-top: 16px}*/



.pro_rr dd p{position: absolute;width: 100%;height: 55px;background: rgba(8,53,124,0.8);bottom: 0;text-align:center;line-height: 55px;color: #fff;font-size: 15px}







.pro_rr dt:hover p,.pro_rr dd:hover p {background: rgba(53,92,161,0.9)}



@media (max-width: 840px){



.pro_rr{width:100%; float: left;}



.pro_rr dd{width:48%; float:left; margin:10px 1%; position: relative;}



.pro_rr dd .img{width: 100%;height: 100%;overflow: hidden;background: #08357C;}



.pro_rr dd .img img{ width: 100%; height: 100%; display: block;transition:.5s ease-in;opacity: 0.95}



.pro_rr dd:hover .img img { transform:scale(1.1,1.1);}



.pro_rr dd p{position: absolute;width: 100%;height: 35px;background: rgba(8,53,124,0.8);bottom: 0;text-align:center;line-height: 35px;color: #fff;font-size: 15px}















}







.ncontainer .pro_re {width: 925px;}



.ncontainer .pro_re ul li{ width:31%;float: left; margin:1%;}



.ncontainer .pro_re ul li .img{width: 100%;overflow: hidden;}



.ncontainer .pro_re ul li .img img{width: 100%;display: block;transition:.5s ease-in;}



.ncontainer .pro_re ul li .zi{ width:100%; height:42px; background:#bbb; margin-top:10px;}



.ncontainer .pro_re ul li p{ font-size:15px; line-height:42px; color:#fff;display: block; text-align:center;}



.ncontainer .pro_re ul li:hover img{ transform:scale(1.1,1.1);}



.ncontainer .pro_re ul li:hover .zi{ background:#08357C;}







.ncontainer .pro_ree {width: 925px;}



.ncontainer .pro_ree ul li{ width:29%;float: left; margin:2%;}



.ncontainer .pro_ree ul li .img{width: 100%;overflow: hidden;}



.ncontainer .pro_ree ul li .img img{width: 100%;display: block;transition:.5s ease-in;}



.ncontainer .pro_ree ul li .zi{ width:100%; height:42px; background:#bbb; margin-top:10px;}



.ncontainer .pro_ree ul li p{ font-size:15px; line-height:42px; color:#fff;display: block; text-align:center;}



.ncontainer .pro_ree ul li:hover img{ transform:scale(1.1,1.1);}



.ncontainer .pro_ree ul li:hover .zi{ background:#08357C;}







.ncontainer .pro_re1 {width: 925px;}



.ncontainer .pro_re1 ul li{ width:45%;float: left; margin:2.5%; position:relative;}



.ncontainer .pro_re1 ul li .img{width: 100%;overflow: hidden;}



.ncontainer .pro_re1 ul li .img img{width: 100%;display: block;transition:.5s ease-in;}



.ncontainer .pro_re1 ul li .zi{ position:absolute; top:50%; width:100%;}



.ncontainer .pro_re1 ul li p{ font-size:28px; color:#fff;display: block; text-align:center;}



.ncontainer .pro_re1 ul li:hover img{ transform:scale(1.1,1.1);}



.ncontainer .pro_re1 ul li:hover p{ color:#08357C;}







/* 内页左边 */



.innerleft{ width:100%; float:left; height:auto; margin:5px 0px 10px 0px; }



.innerltitle{background-color:#08357C;width:100%; height:auto;}



.main-title{ padding-left:15px;}



.main-title b{ font-size:14px;color:#fff;text-align:center;line-height:45px !important; padding: 0px !important;}







.innerltitle p{ font-size:25px;color:#fff;text-align:center;line-height:40px !important; padding: 0px !important;}



.innerltitle span{ font-size:25px;color:#fff;text-align:center; display:block; }



.iltcontf{ width:100%;}



.iltconts{ width:100%;  margin-top:20px;}







.slide-nav  ul {



	list-style: none;



	margin-top: 30px;



	padding: 0;



}



.slide-nav  ul li {



	margin:5px 15px; width:30%; float:left;



	overflow: hidden;







}







.slide-nav  ul li a {



	text-decoration: none;line-height:58px;font-size:16px;margin-top:0;display: block;background:#08357C; color:#fff;transition:all 0.3s; text-align:center;}



.slide-nav  ul li a:hover{  color: #D10505;}







@media (max-width: 1000px){



.iltconts{ display:none;}



}







/*栏目*/



.inermlist{ width:100%; height:auto;  margin:0 auto; padding:10px 0px; }



.inermlist li{ width:100%;height:auto;margin:7px auto; position: relative;}



.inermlist li a{ width:235px;height:40px;line-height:40px;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#fff;font-size:15px; float: left;text-indent:20px;text-align:left;}



.inermlist li a:hover{text-indent:21px;color:#CE0A0F;font-weight:bold;text-decoration:none;}



.inermlist li ul{ padding: 0px; display: none;}



.inermlist li ul li{ width: 100%;margin: 0px;height: 35px;}







.inermlist li ul li a{ width:100%;height: 35px; line-height: 35px; background:none; color: #777; font-size: 15px; display: block; text-indent: 15px; text-align: left;}



.inermlist li ul li a:hover{ color:#ca352b;background: none; text-indent: 16px;}



.inermlist .addsubicon { width:30px; height: 40px; line-height:35px; color: #555; font-size:25px; float:right; text-align: center; display: block; cursor: pointer; font-weight: bold;}



/*热门新闻*/



.innernlist{width:95%; margin:0 auto; padding:10px 0px;}



.innernlist li{ width:100%;line-height:35px; border-bottom:1px dashed #dedede; height:35px; overflow:hidden; }



.innernlist li a{display: block;color:#fff;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}



.innernlist li a:hover{color:#CE0A0F; text-indent:1px; }



.innernlist li span{float:right;}







/* 内页右边 */



.innerright{ width:100%;float:left; height:auto;margin:0px 0px 30px 0px; padding-bottom:20px;}



.inrrctainer{width:100%; height:auto; font-size: 14px; line-height:26px; float:left; margin-top:20px;}



.inrrctainer table{margin: 0 auto; text-align: center;}



.inrrctainer img{ max-width: 100% !important;}







@media (max-width:840px) {



.innerright{ width:100%;float:left; height:auto;margin:0px 0px 30px 0px; padding-bottom:20px;}



	.inrrctainer{ width:100%; float:left; padding:10px 2%;}



	.inrrctainer table{ padding:10px;}



	.inrrctainer img{ width: 100% !important; height:auto !important;}







}



/*内页新闻*/



.innewslist{ width:100%; height:auto; margin:15px 0;}



.innewslist li{height:auto;  width:48%; margin:10px 1%; float:left; padding:5px 0; padding:10px 0;border-bottom: 1px #f1f2f4 dashed;}



.innewslist li a{ display:block;}



.innewslist li .innewleft{ width:20%; float: left; text-align: center; color:#333; padding:20px 0px;background:#F5F5F6; border-radius:15px; }



.innewslist li .innewleft p{ font-size:30px; line-height:35px;text-align: center;}



.innewslist li .innewleft span{ font-size:18px;}



.innewslist li .innewright{ width:72%; float: right; margin-right: 10px;}



.innewslist .ntitle{ width:100%;height:40px;line-height: 40px; color: #333;font-size:18px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}



.innewslist .nconc{width:100%;height:auto;line-height:25px;font-size:14px; color:#333;overflow: hidden;
	-webkit-line-clamp: 3;
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  overflow: hidden;
	  box-sizing: border-box;
}



.innewslist .more{height:30px; line-height:30px; border-radius:15px; text-align:center; color:#08357C; padding: 0px 15px;text-indent:0px; margin: 10px 0px; border:1px solid #08357C; display: inline-block;}







.innewslist li:hover{ border-radius: 4px; color:#08357C;}



.innewslist li:hover .more{background: #333; border: 1px solid #fff; color: #333;}



.innewslist li:hover .nconc{width:100%;height:auto;line-height:25px;font-size:14px; overflow: hidden;}







.innewslist li:hover .ntitle{color:#08357C;}



.innewslist li:hover .innewleft{color:#08357C;}







@media (max-width:840px) {



.innewslist{ width:100%; height:auto;}



.innewslist li{height:auto; background:#f1f1f1; width:98%; margin:10px 1%; float:left; padding:5px 0;}



.innewslist li a{ display:block;}



.innewslist li .innewleft{ width:110px; float: left; text-align: center; color:#191919; padding:30px 0px;}



.innewslist li .innewleft p{ font-size:30px; line-height:35px;text-align: center;}



.innewslist li .innewleft span{ font-size:18px;}



.innewslist li .innewright{ width:calc(100% - 140px); float: right; margin-right: 10px;}



.innewslist .ntitle{ width:100%;height:40px;line-height: 40px; color: #444;font-size:18px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}



.innewslist .nconc{width:100%;height:auto;line-height:25px;font-size:14px; color:#656565;overflow: hidden;}



.innewslist .more{height:30px; line-height:30px; border-radius:15px; text-align:center; color:#08357C; padding: 0px 15px;text-indent:0px; margin: 10px 0px; border:1px solid #08357C; display: inline-block;}







.innewslist li:hover{ border-radius: 4px; color:#08357C;}



.innewslist li:hover .more{background: #fff; border: 1px solid #fff; color: #666;}



.innewslist li:hover .nconc{width:100%;height:auto;line-height:25px;font-size:14px; overflow: hidden;}







.innewslist li:hover .ntitle{color:#08357C;}



.innewslist li:hover .innewleft{color:#08357C;}







}



/*内页产品*/



.inprolist{ width:100%; height:auto; list-style:none; text-align: center;}



.inprolist li{ width:280px; float:left;height:auto;margin:0px 8px 20px 8px;}



.inprolist li img{width:100%; height:207px;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in; vertical-align: top;}



.inprolist li .img{ width:276px; height: 207px; overflow: hidden; border: 1px solid #dedede; padding: 1px;}



.inprolist li p{padding: 0px 5px;line-height:35px; height:35px;background: #dedede; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}



.inprolist li a{color:#fff;display: block;}



.inprolist li:hover a{color:#fff !important;text-decoration:none;  }



.inprolist li:hover p{ background: #CE0A0F;}



.inprolist li:hover .img{border: 1px solid #CE0A0F;}



.inprolist li:hover img{transform: scale(1.1, 1.1);opacity:0.4;filter:alpha(opacity=40);}







.incaseslistx{ width:100%; height:auto; list-style:none; text-align: center;}



.incaseslistx li{ width:425px; float:left;height:auto;margin:0px 8px 20px 8px;}



.incaseslistx li img{width:100%; height:318px;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in; vertical-align: top;}



.incaseslistx li .img{ width:425px; height: 318px; overflow: hidden; border: 1px solid #dedede; padding: 1px;}



.incaseslistx li p{padding: 0px 5px;line-height:35px; height:35px;background: #dedede; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}



.incaseslistx li a{color:#fff;display: block;}



.incaseslistx li:hover a{color:#fff !important;text-decoration:none;  }



.incaseslistx li:hover p{ background: #ca352b;}



.incaseslistx li:hover .img{border: 1px solid #ca352b;}



.incaseslistx li:hover img{transform: scale(1.1, 1.1);opacity:0.4;filter:alpha(opacity=40);}







/*视频*/



.invideolist{ width: 100%; height: auto;}



.invideolist li{ width:430px; height: auto; float: left; margin: 10px 7px;}



.invideolist li p{ width: 100%; height:30px; line-height: 30px; text-align: center; }



.videoiframe{width:100%; height:300px;}







/*分页*/



.ipage{height:auto; text-align:center;}



.totalfont{ font-size: 14px; color: #fff; display: none;}



.ipage a{ height:35px;line-height:35px;color:#888;font-size: 15px;padding:0px 5px;display: inline-block;margin: 0px 5px; vertical-align: top;}



.ipage a:hover{color:#D10505;border-bottom:2px solid #D10505;text-decoration:none;font-weight:bold;}



.ipage .current{color:#D10505;border-bottom:2px solid #D10505;display:inline-block; height:35px;line-height:35px;padding:0px 5px;margin:0px 5px;font-size:15px;font-weight:bold;}







.nytitle{ width:100%; text-align:center;}



.nytitle b{color: #fff;font-size: 35px;font-weight: bold;}



.nytitle b span{}



.nytitle i{display: block;color: #b2b2b2;font-family: Arial;font-size: 18px;}











/*详情页*/



.article_title{ text-align:center; width:100%; font-size:24px; line-height:30px; color:#444; padding: 15px 0px;}



.newsin-c{width:100%; height:30px; line-height: 30px; margin: 15px 0px; color: #333;display: flex;justify-content: center;}



.newsin-c .date{ width: 190px; float: left; text-indent:0px; font-size: 14px;}



.newsin-c .date i{ width:28px;height:30px; display:inline-block; background:url(../images/time.png) no-repeat left center; background-size: 22px 22px; float: left;}



.newsin-c .click{ width: auto; height: 30px; line-height: 30px; text-align: right; float:right;}



.newsin-c .click i{ width: 30px;height:30px; display:inline-block; background:url(../images/eye.png) no-repeat left center; background-size: 25px 25px; float: left;}







/*上页下页*/



.detpnt{height:auto; background:#f1f1f1;overflow: hidden;margin:20px 0; width:100%; float:left;}



.detpnt .detpntline{width:35%;height:35px;line-height:35px;font-size: 15px;font-weight: bold;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0 20px;}



.detpnt .detpntline a{color:#333; font-weight: normal;}



.detpnt .detpntline a:hover{ color: #08357C; }



.detpntl{ float: left;}



.detpntr{text-align:right;float:right;}







/*更多阅读*/



.innerabouttitle{ width:100%; height:auto; border-bottom:3px solid #dedede;}



.innerabouttitle p{color:#e27a1b;font-size:30px; text-align: center; font-weight:bold;height:35px; line-height:35px;}







.fotdetbox{padding:15px; background: #f1f1f1;}



.morearticle{ border: 1px solid #fff; padding: 10px;}



.morearticle li{ width:48%; height:35px; line-height:35px; float:left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; border-bottom:1px dotted #fff; margin: 0px 1%;}



.morearticle li a{ color:#fff; padding-left:10px;}



.morearticle li a:hover{ color:#fff; padding-left:11px;}



.moreproducts{border: 1px solid #fff; padding: 10px 0px;}



.moreproducts li{ width:123px; height:auto;float:left; margin:0px 10px; text-align:center;}



.moreproducts li a{ color:#fff;}



.moreproducts li p{ text-align: center; line-height:30px;}



.moreproducts li a:hover{ color:#fff}



.moreproducts li img{ width:100%;height:auto;}



.moreproductsov{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}







/*留言*/



.inmessagebox{width: 600px;height: auto; padding: 0px 0px 50px 0px; margin: 0 auto; }



.inmessright{ width: 550px; height:auto; float: right; padding: 30px 0px 50px 0px;}



.inmessright img{ width: 550px;}



.inmessline{ width: 100%; height: auto; margin-bottom: 15px}



.zxlyinp{ width:100%;height:40px;line-height:40px;border-radius:2px;color: #999; background: #f8f8f8; border: 0px;vertical-align:top; text-indent: 10px; font-size: 14px; outline: none;}



.inmesteat{ height:120px;resize: none; outline: none;}



.zxlyyzm{width:140px; outline: none;height:40px;line-height:40px;font-size:14px; color: #999; background: #f8f8f8; border: 0px;vertical-align: top; text-indent: 10px;border-radius:2px;}



.zxlysub{background:#ef0606;width:48%; outline: none; height:40px; line-height:40px;color:#fff; text-align:center; border-radius:2px;border:0px; font-size:16px; float: left;cursor:pointer;}



.zxlysub:hover{background: #ffa200;}



.resetc{background:#999;float:right;}



.resetc:hover{background: #fff;}



.indexcode{ vertical-align:top; height: 40px;}







/*图片集*/



.imgnav{ width:720px; margin:00px auto;}



#bodycontent .hov{ display: block;}



#bodycontent p{ display: none;}



.imgnav{  position:relative; margin:0 auto; width:720px;}



#tabsmalimg{ z-index:10; width:720px;line-height: 540px; position:relative; text-align:center;}



#tabsmalimg img{max-width: 720px; max-height:540px; display:none; vertical-align: middle;}



#pofront,#ponext{position:absolute;z-index:10;cursor:pointer;width:30px;height:auto;top:50%; margin-top: -30px;}



#pofront{left:10px}



#ponext{right:10px}



#pofront a,#ponext a{display:block;height:60px;}



#pofront a{background:url(../images/index_tab_l.png) no-repeat; }



#ponext a{background:url(../images/index_tab_r.png) no-repeat;}







#cbtn{background:#EAEBF0; position:relative; height:auto; }



#cbtn ul{position:relative; width:10000px; height:auto;}



#cbtn ul li{ float:left;width:116px; height:86px; cursor:pointer; text-align:center; margin-right:14px; position:relative;}



#cbtn ul li img{ width:116px; height:86px; display:block;}



#cbtn ul li tt{ background:#000; color:#FFF; position:absolute; right:4px; bottom:4px; z-index:20;font-size:12px; line-height:16px; padding:0 5px;}



#cbtn li.hov{ border: 1px solid #f00; /*background:url(../images/ico/imgHoverBg.gif) no-repeat;*/}



.ctrl div{ clear:both;}



#cSlideUl{width:640px; height:110px;overflow:hidden; position:relative; top:10px; margin:0 auto;}



.picSildeLeft{cursor:pointer; position:absolute; top:42px; left:10px; z-index:9;}



.picSildeRight{cursor:pointer; position:absolute; top:42px; right:10px; z-index:9;}





/*产品与服务*/

.pord_list{ float:left; width:100%; padding: 1.56% 0 0 0;}

.pord_list li{ float:left; width:100%; padding:40px 0; border-radius:10px;}

.pord_list li.double{}

.pord_list li a{ float:left; width:100%; overflow: hidden; box-shadow: 0px 0px 20px 0px rgba(47, 54, 69, 0.2);}

.pord_list li .pic1{ float:left; width:53%; overflow:hidden; line-height: 0;}

.pord_list li.double .pic1{ float: right;}

.pord_list li .pic1 img{

    -webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    transition: all 0.3s linear;

    transition: -webkit-transform 2s;

    -ms-interpolation-mode:bicubic;border-radius:10px;

}

.pord_list li .pic1:hover img{

    transform: scale(1.09,1.09);

    -ms-transform: scale(1.09,1.09);

    -webkit-transform: scale(1.09,1.09);

    -o-transform: scale(1.09,1.09);

    -moz-transform: scale(1.09,1.09);

}

.pord_list li .tx1{ float:left; width:47%; padding:0 45px 0 45px; position:relative;}

.pord_list li.double .tx1{padding:0 45px 0 45px; text-align: right;}

.pord_list li .tx1 .l1{ float:left; width:100%; margin:12.76% 0 3.69% 0; position:relative;}

.pord_list li .tx1 .l1::after{}

.pord_list li.double .tx1 .l1::after{ left: auto; right: -77px;}

.pord_list li .tx1 h2{ float:left; width:100%; color:#333333; font-size:40px; line-height:1.1;}

.pord_list li:hover .tx1 h2{ color:#08357C;}

.pord_list li .tx1 p{ float:left; width:100%; height: 96px; color:#666666; font-size:15px; line-height:32px; overflow:hidden;

    text-overflow:ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 3;



}

.pord_list li .tx1 span{ float:left; margin: 2.2% 0; border: #08357C solid 1px; padding: 0 17px 0 19px; color: #08357C; font-size: 16px; line-height: 35px; border-radius:10px;}

.pord_list li.double .tx1 span{ float: right; border-radius:10px;}

.pord_list li .tx1 span:hover{ background-color: #08357C; color: #fff;}

@media  screen and (max-width:1429px){

    .pord_list li{  padding:44px 0;}

    .pord_list li .tx1{ padding:0 0 0 65px; }

    .pord_list li.double .tx1{padding:0 65px 0 0; }

    .pord_list li .tx1 .l1::after{ width:42px; left:-65px; }

    .pord_list li.double .tx1 .l1::after{ left: auto; right: -65px;}

    .pord_list li .tx1 h2{ font-size:34px; }

    .pord_list li .tx1 p{  height: 90px; font-size:14px; line-height:28px; }

}

@media  screen and (max-width:1229px){

    .pord_list li{  padding:34px 0;}

    .pord_list li .tx1{ padding:0 0 0 52px; }

    .pord_list li .tx1 .l1{ margin:6.76% 0 3.69% 0; }

    .pord_list li.double .tx1{padding:0 52px 0 0; }

    .pord_list li .tx1 .l1::after{ width:34px; left:-52px; }

    .pord_list li.double .tx1 .l1::after{ left: auto; right: -52px;}

    .pord_list li .tx1 h2{ font-size:28px; }

    .pord_list li .tx1 span{  padding: 0 12px 0 12px; font-size: 14px; line-height: 32px;}

}

@media  screen and (max-width:767px){

    .pord_list li{  padding:20px 0;}

    .pord_list li .pic1{ width:100%; }

    .pord_list li.double .pic1{ float: left;}

    .pord_list li .tx1{ padding:0 0 0 36px; width: 100%; }

    .pord_list li .tx1 .l1{ margin:4.76% 0 3.69% 0; }

    .pord_list li.double .tx1{padding:0 0 0 36px; text-align: left; }

    .pord_list li .tx1 .l1::after{ width:25px; left:-36px; }

    .pord_list li.double .tx1 .l1::after{ left: -36px; right: 0;}

    .pord_list li .tx1 h2{ font-size:22px; }

    .pord_list li .tx1 p{ height: 105px; line-height:24px; }

    .pord_list li.double .tx1 span{ float: left;}

}

